/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/
body.custom {
	background-color: #000;
}
.custom #container {
	width: 1080px;
	
}
.custom #page {
	background-color: #000;
	background-image: url(images/home3.jpg);
	background-repeat: no-repeat;
	background-size:1080px 2094px;
	width: 1080px;
	min-height: 1233px;
	padding-top: 20px;
}
.books #page {
	background-color: #000;
	background-image: url(images/DBG.png);
	background-repeat: repeat;
	background-size:1080px 1333px;
	width: 1080px;
	min-height: 1333px;
	padding-top: 20px;
}
.sample #page {
	background-color: #000;
	background-image: url(images/DBG.png);
	background-repeat: repeat;
	background-size:1080px 1333px;
	width: 1080px;
	min-height: 1333px;
	padding-top: 20px;
}
.acknowledgements #page {
	background-color: #000;
	background-image: url(images/DBG.png);
	background-repeat: repeat;
	background-size:1080px 1333px;
	width: 1080px;
	min-height: 1333px;
	padding-top: 20px;
}
.author-bio #page {
	background-color: #000;
	background-image: url(images/DBG.png);
	background-repeat: repeat;
	background-size:1080px 1333px;
	width: 1080px;
	min-height: 1333px;
	padding-top: 20px;
}
.archives #page {
	background-color: #000;
	background-image: url(images/DBG.png);
	background-repeat: repeat;
background-size:1080px 1333px;
	width: 1080px;
	min-height: 1333px;
	padding-top: 20px;
}
.maps #page {
	background-color: #000;
	background-image: url(images/DBG.png);
	background-repeat: repeat;
background-size:1080px 1333px;
	width: 1080px;
	min-height: 1333px;
	padding-top: 20px;
}
.contact #page {
	background-color: #000;
	background-image: url(images/DBG.png);
	background-repeat: repeat;
background-size:1080px 1333px;
	width: 1080px;
	min-height: 1333px;
	padding-top: 20px;
}
.bestiary #page {
	background-color: #000;
	background-image: url(images/Bestiary.png);
	background-repeat: no-repeat;
	background-size:1080px 1333px;
	width: 1080px;
	min-height: 1333px;
	padding-top: 20px;
}
.lumen #page {
	background-color: #bcd7df;
	background-image: url(images/Without.png);
	background-repeat: no-repeat;
	background-size:1080px 1320px;
	width: 1080px;
	min-height: 1333px;
	padding-top: 20px;
}
.without #page {
	background-color: #000;
	background-image: url(images/Unbroken.png);
	background-repeat: no-repeat;
	background-size:1080px 1314px;
	width: 1080px;
	min-height: 1314px;
	padding-top: 20px;
}
.custom #content {
	width: 700px;
}
.custom #header {
	background-image: url(images/headerhome.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 1080px;
	height: 188px;
	padding: 0;
	
}
.custom .mid{
	width: 702px;
	background-image: url(images/mid6.png);
	min-height: 701px;	
	margin-left: 100px;
}
.custom .topper {
	width: 702px;
	height: 54px;
	padding: 0;
	background-image: url(images/topper4.png);
	background-repeat: no-repeat;
margin-left: 100px;
	margin-top: 20px;
}
.custom .bottom {
	width: 702px;
	height: 76px;
	padding: 0;
	background-image: url(images/bottom4.png);
	background-repeat: no-repeat;
	clear: both;
margin-left: 100px;
}
.custom .post{
	width: 505px;
	margin-left: 80px;
}
.custom .post_box {
width: 505px;
	margin-left: 80px;
}
.custom #comments {
	width: 505px;
	margin-left: 80px;
}
.custom #respond {
	padding-bottom: 0;
	margin-bottom: 0;
}
.custom #sidebars {
	width: 215px;
	margin-right: 80px;
	padding: 0;
}
.custom .headline_area h1 {
  font-family: "chandler-42-regular",serif;
	color: #851905;
	padding: 0 0 20px 0;
	font-size: 2.6em;

}
.custom .hometitle {
 font-family: "chandler-42-regular",serif;
	color: #851905;
	padding: 20px 0 0 50px;
	font-size: 2.6em;
}
.custom .headline_area h2 {
  font-family: "chandler-42-regular",serif;
	color: #851905;
	
}
.custom .entry-title h2 {
	font-family: "chandler-42-regular",serif;
	text-transform: none;
}
.custom h2 a:link {
  font-family: "chandler-42-regular",serif;
	color: #851905;
	
	font-size: 1.2em;
}

li.widget {
font-size: 1.3em;
line-height: 0;
}
.custom .arch {
	width: 505px;
	margin-left: 80px;
	padding-top: 30px;
	font-size: 1.4em;
	line-height: 1.6em;
}
.custom .arch h1{
font-family: "chandler-42-regular",serif;
	color: #851905;
	padding: 0 0 20px 0;
	font-size: 2em;
}
.custom .arch h2{
font-family: "chandler-42-regular",serif;
	color: #851905;
	padding: 20px 0 20px 0;
	font-size: 1.5em;
}
.custom .arch ul {
	list-style-type: none;
	padding-left: 40px;
}
.custom #archive_intro {
	width: 505px;
	margin-left: 80px;
}
.custom #footer {
	text-align: center;
	color: #fff;
	font-size: 12px;
	font-family: verdana, arial, san-serif;
}
.custom #footer a:link {
	color: #fff;
	border: 0;
	text-decoration: none;
}
.custom #footer a:visited {
	color: #fff;
}
.custom #footer a:hover {
	color: #ccc;
}
.sub1 {
	font-family: "chandler-42-regular",serif;
	color: #851905;
	background-color: #fff;
	font-size: 18px;
	width:  100px;
	height: 40px;
	border: 2px solid #851905;
-moz-border-radius: 15px;
border-radius: 15px;
}
.field1 {
	background-color: #fff;
	border: 1px solid #851905;
}
.field2 {
	background-color: #fff;
	border: 1px solid #851905;
}
.welcome {
	width: 450px;
	margin-left: 90px;
	border: 1px #851905 solid;
	padding: 20px;
	margin-top: 10px;
	
}
.welcome h2{
  	font-family: "chandler-42-regular",serif;
	color: #851905;
	padding: 0 0 20px 0;
	font-size: 2em;

}
.welcome p {
	padding-bottom: 10px;
	font-size: 1.2em;
	line-height: 1.4em;
}
